﻿html, body {
    height: 100%;
}

body {
    font-family: 'Source Sans 3', sans-serif;
    margin: 0;
    flex-direction: column;
    color: rgb(64, 68, 77);
    font-weight: 400;
}

.col {
    flex-direction: column;
}

.row {
    flex-direction: row;
}

.flex {
    display: flex;
}

.left {
    justify-content: flex-start;
}

.right {
    justify-content: flex-end;
}

.center {
    justify-content: center;
}

.space-between {
    justify-content: space-between;
}

img {
    width: 100%;
    height: auto;
}




.container {
    flex-basis: 100%;
    flex: 1 0 auto;
}

header {
    width: 100%;
    background-color: rgb(243, 244, 251);
}

.logo img {
    width: 116px;
    height: 76px;
    margin: 12px 34px;
}

.nav_right {
	margin-top: 18px;
	margin-bottom: 18px;
}

.nav_help, .nav_login {
    margin: 18px;
}

.nav_help a, .nav_login a, .dropbtn {
    color: #3366CC;
	text-decoration: none;
}

h1 {
    font-size: 32px;
    line-height: 36px;
    font-weight: 300;
    margin: 15px 0 24px;
    width: 54%;
    text-align: center;
    background-color: #fff;
    padding: 30px 0;
}

@media screen and (max-width: 1280px) {
    h1 {
        width: 100%;
    }
}

h2 {
    font-size: 28px;
    font-weight: 300;
    margin: 0 60px 80px;
}

p {
    line-height: 10px;
}

a.link {
    color: rgb(176, 184, 224);
    text-decoration: none;
}


main {
    flex: 1 0 auto;
    padding: 0 16px;
}

.iframe {
    flex-basis: 100%;
    flex-grow: 1;
    margin-bottom: 32px;
}


iframe#registration-frame {
    width: 54%;
    min-height: 400px;
    height: auto;
    display: flex;
    flex-basis: 54%;
    border: none;
}

@media screen and (max-width: 1280px) {
    iframe#registration-frame {
        width: 100%;
        flex-basis: 100%;
    }
}

.text {
    width: 100%;
}

.text span {
    width: 70%;
    padding-left: 19px;
    font-size: 20px;
    font-weight: 600;
}

footer, .legal {
    background-color: rgb(7, 0, 89);
    color: rgb(176, 184, 224);
}

@media screen and (max-width: 960px) {
    footer, .legal {
        flex-direction: column !important;
    }
}

footer article {
    margin: 10px 5% 10px 10%;
}

@media screen and (max-width: 960px) {
    footer article {
        margin: 10px 5% 10px 3%;
    }
}

footer article p {
    margin-top: 6px;
    margin-bottom: 15px;
}

.headline {
    font-size: 32px !important;
    line-height: 36px !important;
}

.icon {
    width: 24px;
    height: auto;
    margin-right: 40px;
}

.legal {
    padding: 20px;
    margin-top: 1px;
}

.legal a {
    font-size: medium;
    margin: 10px 5% 10px 0%;
}


/*language dropdown menu*/


.dropbtn {
    padding: 20px 32px;
    font-size: 16px;
    border: none;
    cursor: pointer;
	font: inherit;
}

button {
    background-color: rgb(243, 244, 251);
}

.dropdown {
    position: relative;
    display: inline-block;
    background-color: #fff;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 78px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {
    background-color: rgb(243, 244, 251);
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: rgb(243, 244, 251);
}
